fontsource-nosifer vulnerabilities

Nosifer font in NPM glory.

Latest version

4.0.0

First published

a year ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
fontsource-nosifer 4.0.0 Deprecated Latest 23 Dec, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 3.1.5 Deprecated 09 Dec, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 3.1.3 Deprecated 09 Dec, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 3.0.5 Deprecated 06 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 3.0.3 Deprecated 04 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 3.0.2 Deprecated 03 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 3.0.1 Deprecated 02 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 3.0.0 Deprecated 02 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 2.2.7 Deprecated 26 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 2.2.6 Deprecated 23 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 2.2.3 Deprecated 22 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 2.1.3 Deprecated 11 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 2.1.2 Deprecated 31 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 2.1.1 Deprecated 23 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 1.0.4 Deprecated 23 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
fontsource-nosifer 1.0.3 Deprecated 18 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L